<?xml version="1.0" encoding="utf-8"?>
<!--<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"-->
<!--    android:layout_width="match_parent"-->
<!--    android:layout_height="wrap_content"-->
<!--    android:orientation="vertical"-->
<!--&gt;-->

    <LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_48"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/dp_10"
        android:paddingRight="@dimen/dp_10">

        <EditText
            android:id="@+id/ed_name"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@null"
            android:maxLength="20"
            android:singleLine="true"
            android:text="大廳"
            android:textColor="@color/theme_black"
            android:textSize="@dimen/sp_16" />

    <CheckBox
        android:id="@+id/cb_checked"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="@dimen/dp_20"
        android:visibility="gone" />
<!--        <com.qmuiteam.qmui.alpha.QMUIAlphaTextView-->
<!--            android:id="@+id/tv_edit"-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:text="編輯"-->
<!--            android:textColor="@color/theme_color"-->
<!--            android:textSize="@dimen/sp_14" />-->
    </LinearLayout>

<!--    <View-->
<!--       android:layout_width="match_parent"-->
<!--        android:layout_height="@dimen/dp_1"-->
<!--        android:background="@color/theme_hint_color"/>-->

<!--    <EditText-->
<!--        android:id="@+id/ed_input_name"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="@dimen/dp_48"-->
<!--        android:paddingLeft="@dimen/dp_10"-->
<!--        android:paddingRight="@dimen/dp_10"-->
<!--        android:background="@null"-->
<!--        android:hint="請輸入打區域名稱"-->
<!--        android:maxLength="20"-->
<!--        android:singleLine="true"-->
<!--        android:textColor="@color/normal_color"-->
<!--        android:textColorHint="@color/hint_color"-->
<!--        android:textSize="@dimen/sp_16"-->
<!--        android:visibility="gone">-->
<!--    </EditText>-->
<!--</LinearLayout>-->